<nav class="navbar navbar-expand-md navbar-dark bg-dark bg-faded">
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <a class="navbar-brand" href="#" style="margin-left: 4em;">
    <img src="assets/img/logoperu.png" width="40" height="40" alt="">
  </a>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">

      <!-- active -->
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['home']">Home</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['heroes']">Jugadores</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['about']">About</a>
      </li>
    </ul>


    <form class="form-inline" style="display: flex;">
      <input class="form-control mr-sm-2" type="text" placeholder="Buscar Jugador" (keyup.enter)="buscarHeroe(buscarTexto.value)" #buscarTexto>
      <button (click)="buscarHeroe(buscarTexto.value)"
          class="btn btn-outline-primary my-2 my-sm-0" type="button">Buscar</button>
    </form>


  </div>
</nav>
